Updating to 11.9 Questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by Skeet1983, Dec 27, 2018.

  1. Skeet1983
    OP

    Skeet1983 GBAtemp Psycho!

    Member
    8
    Apr 22, 2012
    United States
    Somewhere, out there...
    Hi guys. My N3DS is currently on FW 11.8. I was thinking of updating to 11.9 to prepare for "Mario & Luigi: Bowser's Inside Story". I have a few questions before I proceed:

    - Is it safe to update to 11.9 and still be able to use B9/Luma, BootNTR, etc?

    - My N3DS has B9 and Luma. How should I go about updating? Should I update Luma first? I am not sure which version of Luma I have. Also, help with how to update Luma would be greatly appreciated :)

    Any help on all of this is GREATLY appreciated :)
     
  2. AmandaRose

    AmandaRose Do what I do. Hold tight and pretend it’s a plan

    Member
    13
    Aug 19, 2015
    United Kingdom
    Glasgow
    Yes it's perfectly safe to update as long as you have latest luma version.

    Install to the 3ds a cia called luma updater. Once installed start the updater and it will check if you have latest luma if not it will download and install it for you then simply update your 3ds to latest firmware.

    https://gbatemp.net/threads/release-luma-updater.471739/
     
    Last edited by AmandaRose, Dec 27, 2018
  3. Skeet1983
    OP

    Skeet1983 GBAtemp Psycho!

    Member
    8
    Apr 22, 2012
    United States
    Somewhere, out there...
    Thank you for your help! I installed the luma updater CIA and launched it. I didn't enable internet connection yet because I wanted to check which version of Luma I have installed. It says I have version 9.1-89cc6ed. Is that the latest Luma? Further help and thoughts appreciated :)
     
  4. AmandaRose

    AmandaRose Do what I do. Hold tight and pretend it’s a plan

    Member
    13
    Aug 19, 2015
    United Kingdom
    Glasgow
    Yep you have latest and are good to go with updating the 3ds firmware.
     
  5. Skeet1983
    OP

    Skeet1983 GBAtemp Psycho!

    Member
    8
    Apr 22, 2012
    United States
    Somewhere, out there...
    Do you guys know if 11.9 works with BootNTR? Someone in the BootNTR thread said that 11.9 breaks it...


    Sent from my iPhone using Tapatalk
     
    Last edited by Skeet1983, Jan 2, 2019
Loading...